import 'package:rasadyar_core/core.dart';

class AddMobileInspectorLogic extends GetxController {
  RxInt countInspector = 1.obs;

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
